1 Reply Latest reply on Aug 21, 2008 3:43 PM by matt_chotin

    Should automation.swc still work with sdk 3.0.0.477?

      Should automation.swc still work with sdk 3.0.0.477? The automation .swc files that come with Flex Builder 3(C:\Program Files\Adobe\Flex Builder 3\sdks\3.0.0\frameworks\libs) are not present in the latest releases. Should I just be able to reference these files from the sdk 3.0.0.477 flex-config.xml file? I get a compile error when I do so. I'm able to include these files in version 3.0.0 successfuly.
        • 1. Re: Should automation.swc still work with sdk 3.0.0.477?
          matt_chotin Level 3
          For the latest releases of the SDK you might need to update Flex Builder to 3.0.1.<br /><br />See http://opensource.adobe.com/wiki/display/flexsdk/Using+Flex+3+Builds+in+Flex+Builder for details.<br /><br /><br />On 8/21/08 12:33 PM, "daveee" <member@adobeforums.com> wrote:<br /><br />A new discussion was started by daveee in<br /><br />General Discussion --<br />  Should automation.swc still work with sdk 3.0.0.477?<br /><br />Should automation.swc still work with sdk 3.0.0.477?  The automation .swc files that come with Flex Builder 3(C:\Program Files\Adobe\Flex Builder 3\sdks\3.0.0\frameworks\libs) are not present in the latest releases.  Should I just be able to reference these files from the sdk 3.0.0.477 flex-config.xml file?  I get a compile error when I do so.  I'm able to include these files in version 3.0.0 successfuly.<br /><br />________________________________<br />View/reply at Should automation.swc still work with sdk 3.0.0.477? <a href=http://www.adobeforums.com/webx?13@@.59b63bb9><br />Replies by email are OK.<br />Use the unsubscribe <a href=http://www.adobeforums.com/webx?280@@.59b63bb9!folder=.3c060fa1>  form to cancel your email subscription.